﻿/* Foco WebFont definition */
@font-face {
    font-family: 'FocoRegular';
    src: url('foco-webfont.eot');
    src: url('foco-webfont.eot?#iefix') format('embedded-opentype'),
         url('foco-webfont.woff') format('woff'),
         url('foco-webfont.ttf') format('truetype'),
         url('foco-webfont.svg#focoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'SageHeadlineBlack';
    src: url('../Fonts/Sage_Headline-Black.woff');
}

@font-face
{
    font-family: 'SageTextBold';
    src: url('../Fonts/Sage_Text-Bold.woff');
}

@font-face
{
    font-family: 'SageTextRegular';
    src: url('../Fonts/Sage_Text-Regular.woff');
}

/* Site structure */
body {font-family: 'SageTextRegular', Arial, Helvetica, sans-serif; background:#4d4f53; margin:0;padding:0; color:#4d4f53;}
    #wrapper {width:100%; margin:0; padding:0;}
        #box {width:940px; margin:50px auto; padding:10px; background:#fff;}
            h1 {font-family: 'SageHeadlineBlack', 'FocoRegular', Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; width:500px; margin:25px 20px; padding:0 0 5px 0; }
            h2 {font-family: 'SageTextBold', 'FocoRegular', Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; width:500px; margin:0; padding:0; float:left;}
            h3 {color:#41a62a; font-weight:normal; margin:0;}
                h3 a {font-size:.7em;}
            h4 {color:#434343; margin:0;}

            .subheader {width:900px; margin:25px auto; padding:0 20px;}
                .subheader span {background:url(../imagenes/icons-small.png) right -42px no-repeat; font-size:.8em; height:26px; float:right; text-align:right; padding:6px 32px 0 0; line-height:14px;}
            
            .content {width:860px; margin:25px 20px; padding:20px; background:#d0d0d0; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;}
                    .content h4.info {margin:0 0 20px 0; color:#ff5800; font-size:.9em; float:left; text-align:center; width:320px; }
                    .content p {}
 /*                   .content .button {background:url(../imagenes/button-big.png) 0 0 no-repeat; display:block; width:340px; 
height:40px; margin:0 auto; color:#4d4f53; font-size:1.2em; text-align:center; padding:0;
}*/
                    .content .button {background-color: #00D639; border-radius:4px; background: display:block; width:340px; 
                        height:40px; margin:0 auto; color:#fff; font-size:1.2em; text-align:center; padding:0;
                    }
                        .content .nocenter {margin:0 0 0 200px;}
                        .content .button a {display:block; width:278px; height:32px; padding:8px 0 0 42px; color:#4d4f53; text-align:left;}
                        .content .button .normal {width:320px; padding:8px 0 0 0; text-align:center;}
                        .icnmail {background:url(../imagenes/icons-small.png) 6px -124px no-repeat; background-color:#00D639; color:#FFF;}
                        .icnkey {background:url(../imagenes/icons-small.png) 6px -164px no-repeat; background-color:#00D639; color:#FFF;}                 
                    .msicon {margin:20px auto; padding:0; width:48px; height:48px;}
                        .msok {background: url(../imagenes/icons-big.png) 0 0 no-repeat;}
                        .msko {background: url(../imagenes/icons-big.png) 0 -58px no-repeat;}
                    form {padding:10px; margin:0;}
                        fieldset {margin:0; padding:0; border:0;}
                            legend {display:none;}
                        label {height:20px; color:#007f64; float:left; width:200px; height:20px; 
padding:5px 0 1px 0; margin-bottom:15px;
}
                        input {border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 4px;
    float:left; margin-bottom:15px; font-size:1em;
}
                            .shortinput {width:192px;}
                        .spacer {clear:both; width:300px; margin-left:200px;}
                            .spacer img {margin-right:5px;}
                            .spacer input {float:none;}
                        .recoverdata {font-size:.9em; color:#007f64; display:block; height:24px; float:left; padding:3px 6px;}

            .installhelp {width:860px; margin:25px 20px 5px 20px; padding:2px 20px 6px 32px; background:url(../imagenes/icons-small.png) 0 0 no-repeat;}
                .installhelp strong {font-size:1.2em;}

            .navigation {margin:0 20px 0 0px; 
padding:0px; float:right; color:#007f64; background:#fff; border:2px solid #d0d0d0;  -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}
                /*.navigation li {float:left; width:90px; height:22px; background:url(../imagenes/button-small.png) 0 0 no-repeat; padding:0; margin-right:20px; text-align:center; color:#007f64;}
                    .navigation li a {text-decoration:none; color:#007f64; display:block; width:90px; height:22px; padding-top:2px; }*/

            .clear {clear:both;}
            .noback {background:none; text-align:center;}
            .split {width:390px; float:left; background:none;}
            .center {float:none; margin:25px auto; background:#d0d0d0;}
            .content .nopadding {padding:0; float:none; width:320px; }